import axios from '@/utils/axios';
// import { stringToUrl } from '@/common/js/utils';

export function inputLocInfo(locationCheck) {
    return axios.post(`/SZWL-SERVER/tLocationCheck/inputLocInfo`, locationCheck);
    // return axios.post(`/tLocationCheck/inputLocInfo`, locationCheck);
}